@charset "UTF-8";
/* CSS Document */
/*------------------------------tablet size overrides --------------------------------*/
@media (min-width: 481px) and (max-width:768px) {
.indexh1 {
	font-size: 1.8em;
	
	
}

ul#sfNav  li a {
	
	padding: .2em;
	
	font-size: 1.4em;
	
	
	
	letter-spacing: 0em;
}

.proph2 {
	
	font-size: 2.4em;
	
}
nav {
	top: 1.0em;

}

.secnav {
	
	width: 42%;
	left: 55%;
	
}

.infographicbtn {
	font-size: 1.4em;
}

.navigation {
	left-margin: 0;
}

}
/* small display only */
@media (max-width:480px) {
.logo {
	float: none;
	width: 50%;
}

.navigation {
	float: none;
	width: 100%;
	margin-left: 0;
}

.secnav {
	
	width: 60%;
	left: 20%;
	
}
nav {
	top: 1.0em;
	margin-left: 0;
}

ul#sfNav li {
	float: none;
	
  /* button background color*/

}

ul#sfNav  li a {
	color:white;
	display: block;
	width: 85%;
	padding: .5em;
	background-color: #32ab49;
	font-size: 1.9em;

	letter-spacing: .1em;
}

.secnavgrey {
	
	font-size: 1.6em;
	font-weight: bold;
}

#propleft {
	float: none;
	width: 100%;
}

#propright {
	float: none;
	width: 100%;
}

#contentleft {
	float: none;
	width: 90%;
}
#contentright {
	float: none;
	width: 90%;
}

.footerleft {
	float: none;
	width: 100%;
}

.footerright {
	position: relative;
	float: none;
	width: 100%;
	top: 1em;
}



}
